Latest version of OpenMPI installed on Helium

OpenMPI-1.6.3 available on Helium

The latest version of the OpenMPI MPI implementation has been added to the Helium cluster. This can be selected as an environment module and the corresponding compiler wrappers can be used to compile code. This is installed alongside previous versions of OpenMPI so this is simply another option for MPI programs. Note that OpenMPI-1.6 is not compatible with OpenMPI-1.4 so if you want to use it you will have to recompile your code.